#!/bin/sh
#
# rc.M		This file is executed by init(8) when the system is being
#		initialized for one of the "multi user" run levels (i.e.
#		levels 1 through 6).  It usually does mounting of file
#		systems et al.
#
# Version:	@(#)/etc/rc.d/rc.M	2.02	02/26/93
#
# Author:	Fred N. van Kempen, <waltje@uwalt.nl.mugnet.org>
#		Heavily modified by Patrick Volkerding <volkerdi@ftp.cdrom.com>
#

  # Tell the viewers what's going to happen...
  echo "Going multiuser..."

  # If there's no /etc/HOSTNAME, fall back on this default:
  if [ ! -r /etc/HOSTNAME ]; then
   echo "schmuck.boot.kit" > /etc/HOSTNAME
  fi

  # Start the local setup procedure.
  /etc/rc.d/rc.local

  # All done.
